recovery:
  state:
    round: 321
    hash: "ad3f6dc0ffa623b52d25cda4a0ffc2ea3fe70019a95583bcf851c95955ee6583bdaf14b0e3b23b51fadd3e3e09d295ac"
    timestamp: "2025-10-08T05:47:00.106891901Z"
  bootstrap: null
  package: null
  stream: null
